7.04似乎对稍老一些的配置支持不佳

系统错误报告和讨论
回复
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

7.04似乎对稍老一些的配置支持不佳

#1

帖子 ghost0 » 2007-04-23 19:00

Desktop CD 在一台迅驰1代的本本非要用apci=off才能进系统,而且进去以后声卡还不能识别,之前6.10甚至6.06都完美支持的阿。以前的观念是用Linux对太新的配置支持较弱,7.04倒是给我全新的认识了。总体感觉现在的7.04正式版实际至多还只是个RC的程度,不像之前6.10推出时那么成熟
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 samuelt » 2007-04-23 20:24

确实704对硬件的支持感觉没610那么多,~~
回复

回到 “Ubuntu错误报告”